{{ define "main" }}

<section class="Section">
	<div id="SearchBox">
		<!-- SearchBox widget will appear here -->
	</div>
</section>

<section class="Section">
	<list-items>
		<div id="SearchHits">
			<!-- Hits widget will appear here -->
		</div>
	</list-items>
</section>

<section class="Section">
	<list-items>
		<div id="SearchPagination">
			<!-- Hits widget will appear here -->
		</div>
	</list-items>
	<div class="SearchAlgoliaLogo">
		<p>
			Search with <a href="https://www.algolia.com" target="_blank" rel="noopener noreferrer">Algolia</a>
		</p>
		{{ partial "algolia-logo.html" . }}
	</div>
</section>

{{ end }}
